html {
    box-sizing: border-box;
    overflow-y: scroll;
}

/* Global styles */
body {
    font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
    font-size: 1.4em;
    font-weight: 300;
    word-wrap: break-word;
    line-height: 1.6;
    letter-spacing: .01em;
    color: #606c76;
}

/* Header styles */
header {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 4rem 1rem;
}

/* Section styles */
section {
    margin-bottom: 1em;
}

/* List styles */
ul {
    display: block;
    font-size: .9em;
}

li {
    margin-bottom: 1em;
}

/* Typography */
h1, h2, h3 {
    color: #000;
}

strong {
    font-weight: 600;
}

/* Footer styles */
footer {
    margin: 5em 0 2em;
    font-size: 12px;
    color: #000;
    text-align: center;
}

img {
    object-fit: cover;
    max-width: 100%;
}

/* Links */
a {
    text-align: center;
    text-decoration: none;
    color: #606c76;
}

a:hover {
    color: #000;
}

header p {
    max-width: 340px;
    font-size: .9em;
    text-align: center;
}

/* Utility Classes */
.wrapper {
    max-width: 800px;
    padding: 0 1rem;
    font-size: .9em;
}


.badge {
    display: block;
    max-width: 120px;
    margin: 0 auto;
}

/* Desktop styles */
@media only screen and (min-width: 768px) {
    img {
        max-width: 480px;
    }
    .wrapper {
        margin: 0 auto;
    }
}